<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zhtx_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2826,0},{256,84}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{256,84}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,0},{258,86}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{258,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1800,0},{258,84}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,4},{258,84}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,0},{258,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{258,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1544,0},{256,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{256,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1288,0},{256,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{256,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,0},{258,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{258,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{258,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{258,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1032,0},{256,86}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{256,86}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2570,0},{256,84}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{256,84}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2314,0},{256,84}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{256,84}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
            <key>effect_zhtx_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2058,0},{256,84}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{256,84}}</string>
                <key>sourceSize</key>
                <string>{260,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_zhtxmingpai0.pvr.ccz</string>
            <key>size</key>
            <string>{3082,86}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:75ae4f349ee9ea4517f5eb5c94d919aa:1/1$</string>
            <key>textureFileName</key>
            <string>effect_zhtxmingpai0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
